luasandbox-php-requirements-5

  • Installing/Configuring
  • Requirements

  • Requirements
  • Requirements

    Requirements

    To use this extension, Lua 5.1 will need to be
    installed, available on the » Lua homepage.

    To make full use of the timer features, LuaSandbox
    should be installed on Linux.

    If FreeBSD or Mac OS X is used, only real
    (wall-clock) time is supported, the functions purporting to return
    CPU time will actually return wall clock time.

    If Windows is used, no timer functions will be
    supported. The time limits will be inoperable.